org.apache.sysds.runtime.instructions.cp

## Class TriggerBroadcastTask

- java.lang.Object
- - org.apache.sysds.runtime.instructions.cp.TriggerBroadcastTask

All Implemented Interfaces:
  Runnable

    public class TriggerBroadcastTask
    extends Object
    implements Runnable

### Constructor Summary

Constructors
Constructor and Description
`TriggerBroadcastTask(ExecutionContext ec, MatrixObject mo)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TriggerBroadcastTask

    public TriggerBroadcastTask(ExecutionContext ec,
                                MatrixObject mo)

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `Runnable`